<%
dim conn1
dim connstr1
connstr1="Provider=SQLOLEDB.1;Server=(local);User ID=0597www;Password=#lycctv35;Database=forums"
set conn1=server.createobject("ADODB.CONNECTION")
conn1.open connstr1

sub closedb()
	on error resume next
	conn1.close
	set conn1=nothing
	err.clear
end sub
%>
